Subject: What do Molecular Graphics programs and MM programs do.

From: [email-masked] (Subhas Chakravorty)
Date: Thu, 25 Aug 1994 20:39:21 -0500

I am trying to understand the domain in which Molecular Modelling
codes operate.
What would be a minimum requirement for a program to be termed
as one which models a molecule.
1. Just display the molecule on a screen.
2. Optimise the geometry based on what kind of input ?
3. What kind of interactions are treated.
4. Do some kind of spectral analysis.
I wonder if some interested party who is knolegable about
such progarms would be kind enough to write to this list.
I see too many wrong responses to peoples questions
by too many non specialists ( I am not one therefore I am
asking a question )
This is just an observation not a guideline.
So please do not send me huge binaries by mail.
Subhas Chakravorty